Subject: Re: [calsify] Alissa Cooper's No Objection on draft-ietf-calext-valarm-extensions-05: (with COMMENT)

From: Ken Murchison <[email-masked]>
Date: Tue, 2 Mar 2021 15:16:17 -0500

Hi Alissa,

Thanks for the review.  I have made the correction in version -06.

On 2/24/21 2:55 PM, Alissa Cooper via Datatracker wrote:
> Alissa Cooper has entered the following ballot position for
> draft-ietf-calext-valarm-extensions-05: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer tohttps://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-calext-valarm-extensions/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Section 8.2 uses the term "precision," but precision and uncertainty are not
> the same thing and should not be confused. See RFC 7459. Please use the term
> "uncertainty" here instead.
>
>
>
-- 
Kenneth Murchison
Senior Software Developer
Fastmail US LLC